.synergy_nav_item_button {
  height: 100%;
  min-height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  color: #595959;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  text-decoration: none;
  user-select: none;
  transition: 0.3s;
}

.synergy_nav_item_button:hover {
  color: #1890FF;
  opacity: 0.8;
  text-decoration: none;
}

.synergy_nav_item_button.active {
  color: #1890FF;
  box-shadow: inset 0px -2px 0px #1890FF;
}

.synergy_nav_item_button .synergy_nav_item_text {
  display: none;
}

.synergy_nav_item_button.active .synergy_nav_item_text {
  display: block;
}

#headerCenterPanel {
  flex-direction: column;
  gap: 20px;
}
